Subject: New Reply Received - Wrong item received Order No. 4523756172
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 05:54:31 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Wrong item received Order No. 4523756172  Ticket comment <div dir="ltr">Hello &#128075;&#127997; <br>I wanna know the estimated date as to when I can receive the amount, please? I believe I have been so patient about this matter, and I am hoping for swift action from your side as well.<br><br>It’s now <b>more than 1 week</b> since I got the email that the refund amount is being "processed".<br>Also, it’s now <b>more than 1 month</b> since I returned the wrong item, and by now I am supposed to receive the 70 QAR in my bank account or a 70 QAR Centrepoint voucher.<br>(FYI- the wrong item was delivered on 23rd and I was able to return it on 24th thru pickup service.)<br><br>I hope I will get my money or the Voucher because I need it, I am left without a job and that amount is so much needed at this time.<br><div><br></div>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 19, 2021 at 4:28 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Ayen,<br><br>Thank you for patience.<br>​<br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1911847